uuid: df0079a3-03c9-4c27-afa8-ca6f92a90572
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.landing_page.field_body_paragraph
    - field.field.node.landing_page.field_meta_tags
    - node.type.landing_page
  module:
    - user
_core:
  default_config_hash: jCHE-D3rybQAAcV2w67fm98NDaZvTk1BBTGWRQvt__I
id: node.landing_page.teaser
targetEntityType: node
bundle: landing_page
mode: teaser
content: {  }
hidden:
  field_body_paragraph: true
  field_meta_tags: true
  links: true
  search_api_excerpt: true
